unit uIEditorEjercicios;

interface

uses
  uEditorGridBase, uBizEjercicios, uEjerciciosController;

type
  IEditorEjercicios = interface(IEditorGridBase)
  ['{2E178477-B814-4A53-9360-B19DB26AFD4C}']
    function GetEjercicios: IBizEjercicio;
    procedure SetEjercicios(const Value: IBizEjercicio);
    property Ejercicios: IBizEjercicio read GetEjercicios write SetEjercicios;

    function GetController : IEjerciciosController;
    procedure SetController (const Value : IEjerciciosController);
    property Controller : IEjerciciosController read GetController write SetController;
  end;


implementation

end.
